---
name: Jeremy Jackson
start_date: 2019-07-15
locality: Denver, CO
country: USA
role: <a href="/job-families/engineering/development/fullstack">Senior Fullstack Engineer</a>,
  Growth:Adoption
reports_to: pcalder
picture: jeremyjackson.jpg
twitter: jejacks0n
gitlab: jejacks0n
departments:
- Engineering Function
- Development Department
- Growth Section
- Adoption Team
projects:
  gitlab:
  - reviewer backend
  - reviewer frontend
  version-gitlab-com:
  - trainee_maintainer backend
  gitlab-experiment:
  - maintainer backend
  - maintainer frontend
story: |
  Jeremy brings many years of experience working on projects across the spectrum, from the
  marketing and advertising world to highly specialized social networking algorithms. These
  experiences have provided Jeremy the opportunity to form unique insights on process,
  mentoring, team dynamics, and efficiency. Jeremy has a deep love of learning, mentoring,
  and implementing good UX on solid server side technologies.
specialty: Adoption

